npm nativefier 7.6.7
Nativefier v7.6.7

latest releases: 47.1.3, 47.1.1, 47.0.0...
3 years ago
  • Fix broken --version (issue #660)
  • Bump default Electron to 2.0.6
  • Upcoming compatibility break notice:
    Nativefier may still work with node 4.x & 5.x, but <6.x is no longer tested.
    Minimum node version will be enforced to >=6.x at some point soon.

Don't miss a new nativefier release

NewReleases is sending notifications on new releases.